<<< Previous |  | Next >>>

# FcCharSetIsSubset

## Name

FcCharSetIsSubset -- Test for charset inclusion

## Synopsis

    #include <fontconfig.h>

``FcBool `FcCharSetIsSubset``(const FcCharSet *`a`, const FcCharSet *`b`);`

## Description

Returns whether `a` is a subset of `b`.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcCharSetSubtractCount | Up | FcCharSetFirstPage